﻿
/* Autocomplete */

.autocompleteWrapper {
    position: relative;
}

.autocompleteWrapper ul {
    position: absolute;
    top: 29px;
    right: 0;
    min-width: 100%;
    background: white;
    margin: 0;
    list-style: none;
    direction: rtl;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    z-index: 100;
    padding: 0;
    height: auto;
}

.autocompleteWrapper ul li {
    display: block !important;
    width: 100% !important;
    padding: 0 !important;
}

.autocompleteWrapper ul a {
    padding: 5px 10px !important;
    display: block !important;
    text-decoration: none !important;
    background: none !important;
    border: none !important;
    color: black !important;
    margin: 0 !important;
    line-height: 22px !important;
    min-height: 0 !important;
}

.autocompleteWrapper ul a:focus,
.autocompleteWrapper ul a:hover {
    background-color: #eeeeee !important;
}

.autocompleteWrapper input {
    color: black;
    width: 100%;
}


/* Marquee */

[marquee] {
    overflow: hidden;
    position: relative;
}

[marquee] > * {
    position: absolute;
    visibility: hidden;
    transition-duration: 0s;
}